import { TestBed } from '@angular/core/testing';

import { IchambaService } from './ichamba.service';

describe('IchambaService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: IchambaService = TestBed.get(IchambaService);
    expect(service).toBeTruthy();
  });
});
